Skip to main content
`Ctrl`+`K`

# PetscConvEst

Object that manages convergence rate estimates for a discretized problem

## Synopsis

    typedef struct _p_PetscConvEst *PetscConvEst;

## See Also

`PetscConvEstCreate()`, `PetscConvEstDestroy()`, `PetscConvEstView()`, `PetscConvEstSetFromOptions()`, `PetscConvEstGetSolver()`, `PetscConvEstSetSolver()`, `PetscConvEstSetUp()`, `PetscConvEstComputeInitialGuess()`, `PetscConvEstComputeError()`, `PetscConvEstGetConvRate()`, `PetscConvEstMonitorDefault()`, `PetscConvEstRateView()`

## Level

developer

## Location

include/petscconvest.h

## Implementations

_p_PetscConvEst in include/petsc/private/petscconvestimpl.h

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages